curl --location --globoff --request DELETE 'https:///skills-service/api/v2/skills/' \
--header 'Ocp-Apim-Subscription-Key: ' \
--header 'Authorization: Bearer '{
"success": true,
"message": "Skill 'my-skill' deleted",
"data": {
"skill": {
"id": 42,
"name": "my-skill",
"description": "My skill description.",
"category": "Engineering",
"type": "bundle",
"org_id": 7,
"is_enabled": true,
"is_draft": false,
"is_default": false,
"created_by": "[email protected]",
"created_on": "2026-05-21T12:00:00Z",
"modified_by": "[email protected]",
"modified_on": "2026-05-21T12:00:00Z"
},
"skill_name": "my-skill"
}
}